#body .content {
  display: flex;
  justify-content: space-between;
  margin-top: 4px;
  margin-bottom: 40px;
}
#body .content .left {
  width: 976px;
  display: flex;
  justify-content: space-between;
}
#body .content .left .category {
  width: 180px;
}
#body .content .left .category .category-list {
  background: #F7F9FC;
  padding: 12px;
  border-radius: 8px;
  margin-bottom: 24px;
}
#body .content .left .category .category-list .category-item {
  padding: 16px;
  line-height: 22px;
  font-size: 16px;
  color: #323647;
  border-radius: 8px;
  cursor: pointer;
}
#body .content .left .category .category-list .category-item:hover {
  font-weight: bold;
  color: #084E9E;
}
#body .content .left .category .category-list .category-item.active {
  background: #E8EEFC;
  font-weight: bold;
  color: #084E9E;
}
#body .content .left .category .category-list .category-item .iconfont {
  margin-right: 10px;
}
#body .content .left .container {
  width: 764px;
}
#body .content .left .container .news-swiper {
  width: 764px;
  height: 280px;
  border-radius: 8px;
  overflow: hidden;
}
#body .content .left .container .news-swiper .news-item {
  width: 764px;
  height: 280px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
#body .content .left .container .news-swiper .news-item:hover .img {
  transform: scale(1.05);
}
#body .content .left .container .news-swiper .news-item .img {
  width: 764px;
  height: 280px;
  background: no-repeat center center;
  background-size: cover;
  transition: all 0.3s ease-in-out;
}
#body .content .left .container .news-swiper .news-item .img img {
  display: none;
}
#body .content .left .container .news-swiper .news-item .news-title {
  width: 100%;
  height: 74px;
  background: linear-gradient(180deg, rgba(21, 33, 58, 0) 0%, rgba(21, 33, 58, 0.6) 100%);
  line-height: 74px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding: 0 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: absolute;
  left: 0;
  bottom: 0;
}
#body .content .left .container .news-swiper .swiper-pagination-bullets {
  width: 64px;
  height: 4px;
  background: rgba(255, 255, 255, 0.2);
  left: 50%;
  transform: translateX(-50%);
  border-radius: 4px;
  bottom: 12px;
  display: flex;
}
#body .content .left .container .news-swiper .swiper-pagination-bullet {
  flex: 1;
  height: 4px;
  background: #fff;
  border-radius: 4px;
  opacity: 0;
  margin: 0;
}
#body .content .left .container .news-swiper .swiper-pagination-bullet-active {
  opacity: 0.6;
}
#body .content .left .container .news-content {
  margin-top: 40px;
}
#body .content .left .container .news-content .news-list .news-item {
  display: flex;
  cursor: pointer;
  margin-bottom: 40px;
}
#body .content .left .container .news-content .news-list .news-item:hover .img img {
  transform: scale(1.05);
}
#body .content .left .container .news-content .news-list .news-item:hover .news-detail .title {
  color: #0071DF;
}
#body .content .left .container .news-content .news-list .news-item .img {
  width: 200px;
  height: 126px;
  background: #F7F8FA;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
#body .content .left .container .news-content .news-list .news-item .img img {
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-in-out;
}
#body .content .left .container .news-content .news-list .news-item .img .tag {
  height: 24px;
  padding: 4px 8px;
  line-height: 16px;
  font-size: 12px;
  color: #fff;
  border-radius: 6px;
  position: absolute;
  top: 4px;
  left: 4px;
}
#body .content .left .container .news-content .news-list .news-item .img .tag.color-1 {
  background: linear-gradient(90deg, rgba(0, 112, 216, 0.79) 0%, rgba(2, 187, 227, 0.69) 100%);
}
#body .content .left .container .news-content .news-list .news-item .img .tag.color-2 {
  background: linear-gradient(90deg, rgba(20, 54, 232, 0.79) 0%, rgba(146, 95, 255, 0.69) 100%);
}
#body .content .left .container .news-content .news-list .news-item .img .tag .iconfont {
  font-size: 14px;
  margin-right: 4px;
}
#body .content .left .container .news-content .news-list .news-item .news-detail {
  flex: 1;
  padding-left: 24px;
  overflow: hidden;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .title {
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
  color: #323647;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 8px;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .desc {
  height: 48px;
  line-height: 24px;
  font-size: 14px;
  color: #323647;
  margin-bottom: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info {
  display: flex;
  font-size: 0;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info .info-item {
  line-height: 18px;
  font-size: 14px;
  color: #8B919F;
  margin-right: 32px;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info .info-item.author {
  padding-left: 18px;
  background: url(/assets/images/common/icon-author.png) no-repeat left center;
  background-size: 14px;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info .info-item.tag {
  flex: 1;
  background: url(/assets/images/common/icon-tag.png) no-repeat left center;
  background-size: 14px;
  padding-left: 24px;
  margin-right: 0;
  font-size: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 0;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info .info-item.tag span {
  display: inline-block;
  line-height: 18px;
  font-size: 14px;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #EDEEF2;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info .info-item.tag span:last-child {
  padding: 0;
  border: 0 none;
}
#body .content .left .container .news-content .news-list .news-item .news-detail .info .info-item.time {
  margin-left: auto;
  margin-right: 0;
}
#body .content .right {
  width: 342px;
}
#body .content .right .model {
  margin-bottom: 24px;
}
#body .images {
  font-size: 0;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 24px;
}
#body .images img {
  width: 100%;
}
